Subject: RE: [AVT] I-D ACTION:draft-ietf-avt-rfc2190-to-historic-01.txt

From: "Even, Roni" <[email-masked]>
Date: Sun, 30 Jan 2005 15:37:58 +0200

Colin,
Thanks for the comments.
In section 4 do I need to have the full text of the MIME type
registration from RFC3555 since the payload type I suggest moving to
historic is called H263
Roni

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Colin Perkins
Sent: Saturday, January 29, 2005 10:11 PM
To: IETF AVT WG
Subject: Re: [AVT] I-D ACTION:draft-ietf-avt-rfc2190-to-historic-01.txt

I have a few (mostly editorial) comments on this draft:

  - The 2nd paragraph of the introduction says "Implementations using  
the new
    features of the 1998 version of H.263 shall use the format described

in
    this document", however the draft doesn't define a format. I assume

this
    is a cut-and-paste error; please fix

  - The 3rd paragraph of the introduction explains that RFC 2429 is
being
    revised to deprecate RFC 2190. Since RFC 2429 will be made obsolete

by
    the new draft, it might be better for this draft to reference  
2429bis,
    being published at the same time as 2429bis?

  - Also in the 3rd paragraph of the introduction, change "MUST" to  
"must"
    since this document doesn't make that normative statement
(RFC2429bis
    does). You may then be able to remove section 2 entirely.

  - Section 4 notes to move the H263 payload type to historic status.  
What
    is the exact MIME type to be listed as historic?

  - Section 5: can you expand on the security considerations? Perhaps by
    explaining where one can find discussion of the security of the  
payload
    format, and why this change has no impact?

Cheers,
Colin

On 27 Jan 2005, at 20:53, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts  
> directories.
> This draft is a work item of the Audio/Video Transport Working Group  
> of the IETF.
>
> 	Title		: RTP Payload Format for H.263 using RFC2190 to
Historic status
> 	Author(s)	: R. Even
> 	Filename	: draft-ietf-avt-rfc2190-to-historic-01.txt
> 	Pages		: 8
> 	Date		: 2005-1-27
> 	
> The first RFC that describes RTP payload format for H.263 is RFC2190.
> This specification discusses why to move this RFC to historic status.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc2190-to- 
> historic-01.txt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: Colin Perkins <[email-masked]>
Date: Sun, 30 Jan 2005 14:01:40 +0000

Roni,

> registration from RFC3555 since the payload type I suggest moving to

Do, but you need to give the full media type name. Something like "The 
IANA is requested to list the MIME subtype video/H263 and the RTP 
payload format H263 as historic".

Colin